Bug 608348 - [abrt] crash in wxGlade-0.6.3tip20100625-1.fc13: GetStaticBoxBorders: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
[abrt] crash in wxGlade-0.6.3tip20100625-1.fc13: GetStaticBoxBorders: Process...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: wxGlade (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Miao ZhiCheng
Fedora Extras Quality Assurance
abrt_hash:dd44b72c39664a40c3f022d386c...
:
: 610336 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-26 18:24 EDT by Bruce vaNorman
Modified: 2011-06-27 14:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 14:59:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.83 KB, text/plain)
2010-06-26 18:24 EDT, Bruce vaNorman
no flags Details

  None (edit)
Description Bruce vaNorman 2010-06-26 18:24:19 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: python /usr/share/wxGlade/wxglade.py
comment: repeatable with above steps (generate code not required)
component: wxGlade
crash_function: GetStaticBoxBorders
executable: /usr/bin/python
global_uuid: dd44b72c39664a40c3f022d386ccbe117d81b4f9
kernel: 2.6.33.5-124.fc13.i686.PAE
package: wxGlade-0.6.3tip20100625-1.fc13
rating: 4
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Open an FC-11 developed wxg (previously forwarded)
2. Generated code (used to fail, but now works)
3. Exited wxGlade and crashed
Comment 1 Bruce vaNorman 2010-06-26 18:24:21 EDT
Created attachment 427153 [details]
File: backtrace
Comment 2 Bruce vaNorman 2010-06-26 18:24:47 EDT
Package: wxGlade-0.6.3tip20100625-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Open an FC-11 developed wxg (previously forwarded)
2. Generated code (used to fail, but now works)
3. Exited wxGlade and crashed


Comment
-----
repeatable with above steps (generate code not required)
Comment 3 Miao ZhiCheng 2010-06-26 18:43:57 EDT
I cannot reproduce this, could you please attach the wxg file causing crash?
Comment 4 Bruce vaNorman 2010-07-02 02:01:38 EDT
Package: wxGlade-0.6.3tip20100625-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Opened old wxg
2.previewed the second frame, turned preview off
3.exit


Comment
-----
no change, no save, no "generate code"
Comment 5 Bruce vaNorman 2010-07-02 02:07:43 EDT
Package: wxGlade-0.6.3tip20100625-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Opened old wxg
2.previewed the second frame, turned preview off
3.exit


Comment
-----
no change, no save, no "generate code", problem does not occur with primary frame preview (class "MyFrame"), only second frame (class "MyFrame1"). Am including wxg
---
<?xml version="1.0"?>
<!-- generated by wxGlade HG on Thu Jul  1 22:54:09 2010 -->

<application path="/home/bvn/my/python/cpuxa/dmx_server_wx.py" name="" class="" option="0" language="python" top_window="frame_1" encoding="UTF-8" use_gettext="0" overwrite="1" use_new_namespace="1" for_version="2.8" is_template="0" indent_amount="4" indent_symbol="space" source_extension=".cpp" header_extension=".h">
    <object class="MyFrame" name="frame_1" base="EditFrame">
        <style>wxDEFAULT_FRAME_STYLE</style>
        <icon>/home/bvn/my/python/cpuxa/icons/dmax_server.png</icon>
        <title>BvN's DMX server</title>
        <statusbar>1</statusbar>
        <toolbar>1</toolbar>
        <size>488, 272</size>
        <object class="wxStatusBar" name="dmx_statusbar" base="EditStatusBar">
            <fields>
                <field width="200">frame_1_statusbar</field>
                <field width="100">poll_statusbar</field>
            </fields>
            <style>wxST_SIZEGRIP</style>
        </object>
        <object class="wxToolBar" name="frame_1_toolbar" base="EditToolBar">
            <tools>
                <tool>
                    <id>1</id>
                    <label>stop</label>
                    <type>0</type>
                    <short_help>stop polling</short_help>
                    <long_help></long_help>
                    <bitmap1>/home/bvn/my/python/cpuxa/icons/Button-stop-32.png</bitmap1>
                    <bitmap2></bitmap2>
                </tool>
                <tool>
                    <id>2</id>
                    <label>kick</label>
                    <type>0</type>
                    <short_help>kick start polling</short_help>
                    <long_help></long_help>
                    <bitmap1>/home/bvn/my/python/cpuxa/icons/Button-reboot-32.png</bitmap1>
                    <bitmap2></bitmap2>
                </tool>
                <tool>
                    <id>3</id>
                    <label>start</label>
                    <type>0</type>
                    <short_help>start polling</short_help>
                    <long_help></long_help>
                    <bitmap1>/home/bvn/my/python/cpuxa/icons/Button-go-32.png</bitmap1>
                    <bitmap2></bitmap2>
                </tool>
                <tool>
                    <id>4</id>
                    <label>find</label>
                    <type>0</type>
                    <short_help>find configuration</short_help>
                    <long_help></long_help>
                    <bitmap1>/home/bvn/my/python/cpuxa/icons/Button-search-32.png</bitmap1>
                    <bitmap2></bitmap2>
                </tool>
                <tool>
                    <id>5</id>
                    <label>exit</label>
                    <type>0</type>
                    <short_help>exit DMX server</short_help>
                    <long_help></long_help>
                    <bitmap1>/home/bvn/my/python/cpuxa/icons/Button-shutdown-32.png</bitmap1>
                    <bitmap2></bitmap2>
                </tool>
            </tools>
        </object>
        <object class="wxBoxSizer" name="sizer_1" base="EditBoxSizer">
            <orient>wxVERTICAL</orient>
            <object class="sizeritem">
                <flag>wxALL|wxEXPAND</flag>
                <border>2</border>
                <option>1</option>
                <object class="wxTextCtrl" name="text_ctrl_1" base="EditTextCtrl">
                    <style>wxTE_MULTILINE|wxTE_READONLY</style>
                </object>
            </object>
        </object>
    </object>
    <object class="MyFrame1" name="frame_2" base="EditFrame">
        <style>wxDEFAULT_FRAME_STYLE</style>
        <icon>/home/bvn/my/python/cpuxa/icons/Button-search-32.png</icon>
        <title>DMX configuration</title>
        <toolbar>1</toolbar>
        <size>879, 220</size>
        <object class="wxToolBar" name="frame_2_toolbar" base="EditToolBar">
            <tools>
                <tool>
                    <id>10</id>
                    <label>save</label>
                    <type>0</type>
                    <short_help>save configuration</short_help>
                    <long_help></long_help>
                    <bitmap1>/home/bvn/my/python/cpuxa/icons/Save-32.png</bitmap1>
                    <bitmap2></bitmap2>
                </tool>
                <tool>
                    <id>11</id>
                    <label>bail</label>
                    <type>0</type>
                    <short_help>do not change configuration</short_help>
                    <long_help></long_help>
                    <bitmap1>/home/bvn/my/python/cpuxa/icons/Close-32.png</bitmap1>
                    <bitmap2></bitmap2>
                </tool>
                <tool>
                    <id>---</id>
                    <label>---</label>
                    <type>0</type>
                    <short_help>---</short_help>
                    <long_help></long_help>
                    <bitmap1>---</bitmap1>
                    <bitmap2>---</bitmap2>
                </tool>
                <tool>
                    <id>12</id>
                    <label>home</label>
                    <type>0</type>
                    <short_help>home directory</short_help>
                    <long_help></long_help>
                    <bitmap1>/home/bvn/my/python/cpuxa/icons/Home-32.png</bitmap1>
                    <bitmap2></bitmap2>
                </tool>
                <tool>
                    <id>13</id>
                    <label>up</label>
                    <type>0</type>
                    <short_help>parent directory</short_help>
                    <long_help></long_help>
                    <bitmap1>/home/bvn/my/python/cpuxa/icons/Top-32.png</bitmap1>
                    <bitmap2></bitmap2>
                </tool>
            </tools>
        </object>
        <object class="wxBoxSizer" name="sizer_2" base="EditBoxSizer">
            <orient>wxVERTICAL</orient>
            <object class="sizeritem">
                <flag>wxALL|wxEXPAND</flag>
                <border>2</border>
                <option>0</option>
                <object class="wxStaticText" name="label_curr_config" base="EditStaticText">
                    <attribute>1</attribute>
                    <label>label_1</label>
                </object>
            </object>
            <object class="sizeritem">
                <flag>wxEXPAND</flag>
                <border>0</border>
                <option>1</option>
                <object class="wxStaticBoxSizer" name="sizer_3" base="EditStaticBoxSizer">
                    <orient>wxVERTICAL</orient>
                    <label>Folder</label>
                    <object class="sizeritem">
                        <flag>wxALL|wxEXPAND|wxADJUST_MINSIZE</flag>
                        <border>2</border>
                        <option>0</option>
                        <object class="wxStaticText" name="label_curr_folder" base="EditStaticText">
                            <attribute>1</attribute>
                            <label>label_1</label>
                        </object>
                    </object>
                    <object class="sizeritem">
                        <flag>wxALL|wxEXPAND|wxADJUST_MINSIZE</flag>
                        <border>2</border>
                        <option>0</option>
                        <object class="wxChoice" name="choice_folder" base="EditChoice">
                            <selection>0</selection>
                            <choices>
                            </choices>
                        </object>
                    </object>
                </object>
            </object>
            <object class="sizeritem">
                <flag>wxEXPAND</flag>
                <border>0</border>
                <option>1</option>
                <object class="wxBoxSizer" name="sizer_4" base="EditBoxSizer">
                    <orient>wxHORIZONTAL</orient>
                    <object class="sizeritem">
                        <flag>wxEXPAND</flag>
                        <border>0</border>
                        <option>1</option>
                        <object class="wxStaticBoxSizer" name="sizer_5" base="EditStaticBoxSizer">
                            <orient>wxVERTICAL</orient>
                            <label>FIle</label>
                            <object class="sizeritem">
                                <flag>wxALL|wxEXPAND</flag>
                                <border>2</border>
                                <option>0</option>
                                <object class="wxStaticText" name="label_curr_file" base="EditStaticText">
                                    <attribute>1</attribute>
                                    <label>label_1</label>
                                </object>
                            </object>
                            <object class="sizeritem">
                                <flag>wxALL|wxEXPAND|wxADJUST_MINSIZE</flag>
                                <border>2</border>
                                <option>0</option>
                                <object class="wxChoice" name="choice_file" base="EditChoice">
                                    <selection>0</selection>
                                    <choices>
                                    </choices>
                                </object>
                            </object>
                        </object>
                    </object>
                    <object class="sizeritem">
                        <flag>wxEXPAND</flag>
                        <border>0</border>
                        <option>1</option>
                        <object class="wxStaticBoxSizer" name="sizer_6" base="EditStaticBoxSizer">
                            <orient>wxVERTICAL</orient>
                            <label>Port</label>
                            <object class="sizeritem">
                                <flag>wxALL|wxEXPAND</flag>
                                <border>2</border>
                                <option>0</option>
                                <object class="wxStaticText" name="label_curr_port" base="EditStaticText">
                                    <attribute>1</attribute>
                                    <label>label_1</label>
                                </object>
                            </object>
                            <object class="sizeritem">
                                <flag>wxALL|wxEXPAND|wxADJUST_MINSIZE</flag>
                                <border>2</border>
                                <option>0</option>
                                <object class="wxChoice" name="choice_port" base="EditChoice">
                                    <selection>0</selection>
                                    <choices>
                                    </choices>
                                </object>
                            </object>
                        </object>
                    </object>
                    <object class="sizeritem">
                        <flag>wxEXPAND</flag>
                        <border>0</border>
                        <option>1</option>
                        <object class="wxStaticBoxSizer" name="sizer_7" base="EditStaticBoxSizer">
                            <orient>wxVERTICAL</orient>
                            <label>Inet Service Number</label>
                            <object class="sizeritem">
                                <flag>wxALL|wxEXPAND|wxADJUST_MINSIZE</flag>
                                <border>2</border>
                                <option>0</option>
                                <object class="wxStaticText" name="label_curr_servicenum" base="EditStaticText">
                                    <attribute>1</attribute>
                                    <label>lInet service number</label>
                                </object>
                            </object>
                            <object class="sizeritem">
                                <flag>wxALL|wxEXPAND|wxADJUST_MINSIZE</flag>
                                <border>2</border>
                                <option>0</option>
                                <object class="wxSpinButton" name="spin_button_service" base="EditSpinButton">
                                </object>
                            </object>
                        </object>
                    </object>
                </object>
            </object>
        </object>
    </object>
</application>
Comment 6 Bruce vaNorman 2010-07-05 22:14:54 EDT
Package: wxGlade-0.6.3tip20100625-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Opened old wxg
2.previewed the second frame, turned preview off
3.exit


Comment
-----
no change, no save, no "generate code", problem does not occur with primary frame preview (class "MyFrame"), only second frame (class "MyFrame1"). Am including wxg
---
<?xml version="1.0"?>
<!-- generated by wxGlade HG on Thu Jul  1 22:54:09 2010 -->

<application path="/home/bvn/my/python/cpuxa/dmx_server_wx.py" name="" class="" option="0" language="python" top_window="frame_1" encoding="UTF-8" use_gettext="0" overwrite="1" use_new_namespace="1" for_version="2.8" is_template="0" indent_amount="4" indent_symbol="space" source_extension=".cpp" header_extension=".h">
    <object class="MyFrame" name="frame_1" base="EditFrame">
        <style>wxDEFAULT_FRAME_STYLE</style>
        <icon>/home/bvn/my/python/cpuxa/icons/dmax_server.png</icon>
        <title>BvN's DMX server</title>
        <statusbar>1</statusbar>
        <toolbar>1</toolbar>
        <size>488, 272</size>
        <object class="wxStatusBar" name="dmx_statusbar" base="EditStatusBar">
            <fields>
                <field width="200">frame_1_statusbar</field>
                <field width="100">poll_statusbar</field>
            </fields>
            <style>wxST_SIZEGRIP</style>
        </object>
        <object class="wxToolBar" name="frame_1_toolbar" base="EditToolBar">
            <tools>
                <tool>
                    <id>1</id>
                    <label>stop</label>
                    <type>0</type>
                    <short_help>stop polling</short_help>
                    <long_help></long_help>
                    <bitmap1>/home/bvn/my/python/cpuxa/icons/Button-stop-32.png</bitmap1>
                    <bitmap2></bitmap2>
                </tool>
                <tool>
                    <id>2</id>
                    <label>kick</label>
                    <type>0</type>
                    <short_help>kick start polling</short_help>
                    <long_help></long_help>
                    <bitmap1>/home/bvn/my/python/cpuxa/icons/Button-reboot-32.png</bitmap1>
                    <bitmap2></bitmap2>
                </tool>
                <tool>
                    <id>3</id>
                    <label>start</label>
                    <type>0</type>
                    <short_help>start polling</short_help>
                    <long_help></long_help>
                    <bitmap1>/home/bvn/my/python/cpuxa/icons/Button-go-32.png</bitmap1>
                    <bitmap2></bitmap2>
                </tool>
                <tool>
                    <id>4</id>
                    <label>find</label>
                    <type>0</type>
                    <short_help>find configuration</short_help>
                    <long_help></long_help>
                    <bitmap1>/home/bvn/my/python/cpuxa/icons/Button-search-32.png</bitmap1>
                    <bitmap2></bitmap2>
                </tool>
                <tool>
                    <id>5</id>
                    <label>exit</label>
                    <type>0</type>
                    <short_help>exit DMX server</short_help>
                    <long_help></long_help>
                    <bitmap1>/home/bvn/my/python/cpuxa/icons/Button-shutdown-32.png</bitmap1>
                    <bitmap2></bitmap2>
                </tool>
            </tools>
        </object>
        <object class="wxBoxSizer" name="sizer_1" base="EditBoxSizer">
            <orient>wxVERTICAL</orient>
            <object class="sizeritem">
                <flag>wxALL|wxEXPAND</flag>
                <border>2</border>
                <option>1</option>
                <object class="wxTextCtrl" name="text_ctrl_1" base="EditTextCtrl">
                    <style>wxTE_MULTILINE|wxTE_READONLY</style>
                </object>
            </object>
        </object>
    </object>
    <object class="MyFrame1" name="frame_2" base="EditFrame">
        <style>wxDEFAULT_FRAME_STYLE</style>
        <icon>/home/bvn/my/python/cpuxa/icons/Button-search-32.png</icon>
        <title>DMX configuration</title>
        <toolbar>1</toolbar>
        <size>879, 220</size>
        <object class="wxToolBar" name="frame_2_toolbar" base="EditToolBar">
            <tools>
                <tool>
                    <id>10</id>
                    <label>save</label>
                    <type>0</type>
                    <short_help>save configuration</short_help>
                    <long_help></long_help>
                    <bitmap1>/home/bvn/my/python/cpuxa/icons/Save-32.png</bitmap1>
                    <bitmap2></bitmap2>
                </tool>
                <tool>
                    <id>11</id>
                    <label>bail</label>
                    <type>0</type>
                    <short_help>do not change configuration</short_help>
                    <long_help></long_help>
                    <bitmap1>/home/bvn/my/python/cpuxa/icons/Close-32.png</bitmap1>
                    <bitmap2></bitmap2>
                </tool>
                <tool>
                    <id>---</id>
                    <label>---</label>
                    <type>0</type>
                    <short_help>---</short_help>
                    <long_help></long_help>
                    <bitmap1>---</bitmap1>
                    <bitmap2>---</bitmap2>
                </tool>
                <tool>
                    <id>12</id>
                    <label>home</label>
                    <type>0</type>
                    <short_help>home directory</short_help>
                    <long_help></long_help>
                    <bitmap1>/home/bvn/my/python/cpuxa/icons/Home-32.png</bitmap1>
                    <bitmap2></bitmap2>
                </tool>
                <tool>
                    <id>13</id>
                    <label>up</label>
                    <type>0</type>
                    <short_help>parent directory</short_help>
                    <long_help></long_help>
                    <bitmap1>/home/bvn/my/python/cpuxa/icons/Top-32.png</bitmap1>
                    <bitmap2></bitmap2>
                </tool>
            </tools>
        </object>
        <object class="wxBoxSizer" name="sizer_2" base="EditBoxSizer">
            <orient>wxVERTICAL</orient>
            <object class="sizeritem">
                <flag>wxALL|wxEXPAND</flag>
                <border>2</border>
                <option>0</option>
                <object class="wxStaticText" name="label_curr_config" base="EditStaticText">
                    <attribute>1</attribute>
                    <label>label_1</label>
                </object>
            </object>
            <object class="sizeritem">
                <flag>wxEXPAND</flag>
                <border>0</border>
                <option>1</option>
                <object class="wxStaticBoxSizer" name="sizer_3" base="EditStaticBoxSizer">
                    <orient>wxVERTICAL</orient>
                    <label>Folder</label>
                    <object class="sizeritem">
                        <flag>wxALL|wxEXPAND|wxADJUST_MINSIZE</flag>
                        <border>2</border>
                        <option>0</option>
                        <object class="wxStaticText" name="label_curr_folder" base="EditStaticText">
                            <attribute>1</attribute>
                            <label>label_1</label>
                        </object>
                    </object>
                    <object class="sizeritem">
                        <flag>wxALL|wxEXPAND|wxADJUST_MINSIZE</flag>
                        <border>2</border>
                        <option>0</option>
                        <object class="wxChoice" name="choice_folder" base="EditChoice">
                            <selection>0</selection>
                            <choices>
                            </choices>
                        </object>
                    </object>
                </object>
            </object>
            <object class="sizeritem">
                <flag>wxEXPAND</flag>
                <border>0</border>
                <option>1</option>
                <object class="wxBoxSizer" name="sizer_4" base="EditBoxSizer">
                    <orient>wxHORIZONTAL</orient>
                    <object class="sizeritem">
                        <flag>wxEXPAND</flag>
                        <border>0</border>
                        <option>1</option>
                        <object class="wxStaticBoxSizer" name="sizer_5" base="EditStaticBoxSizer">
                            <orient>wxVERTICAL</orient>
                            <label>FIle</label>
                            <object class="sizeritem">
                                <flag>wxALL|wxEXPAND</flag>
                                <border>2</border>
                                <option>0</option>
                                <object class="wxStaticText" name="label_curr_file" base="EditStaticText">
                                    <attribute>1</attribute>
                                    <label>label_1</label>
                                </object>
                            </object>
                            <object class="sizeritem">
                                <flag>wxALL|wxEXPAND|wxADJUST_MINSIZE</flag>
                                <border>2</border>
                                <option>0</option>
                                <object class="wxChoice" name="choice_file" base="EditChoice">
                                    <selection>0</selection>
                                    <choices>
                                    </choices>
                                </object>
                            </object>
                        </object>
                    </object>
                    <object class="sizeritem">
                        <flag>wxEXPAND</flag>
                        <border>0</border>
                        <option>1</option>
                        <object class="wxStaticBoxSizer" name="sizer_6" base="EditStaticBoxSizer">
                            <orient>wxVERTICAL</orient>
                            <label>Port</label>
                            <object class="sizeritem">
                                <flag>wxALL|wxEXPAND</flag>
                                <border>2</border>
                                <option>0</option>
                                <object class="wxStaticText" name="label_curr_port" base="EditStaticText">
                                    <attribute>1</attribute>
                                    <label>label_1</label>
                                </object>
                            </object>
                            <object class="sizeritem">
                                <flag>wxALL|wxEXPAND|wxADJUST_MINSIZE</flag>
                                <border>2</border>
                                <option>0</option>
                                <object class="wxChoice" name="choice_port" base="EditChoice">
                                    <selection>0</selection>
                                    <choices>
                                    </choices>
                                </object>
                            </object>
                        </object>
                    </object>
                    <object class="sizeritem">
                        <flag>wxEXPAND</flag>
                        <border>0</border>
                        <option>1</option>
                        <object class="wxStaticBoxSizer" name="sizer_7" base="EditStaticBoxSizer">
                            <orient>wxVERTICAL</orient>
                            <label>Inet Service Number</label>
                            <object class="sizeritem">
                                <flag>wxALL|wxEXPAND|wxADJUST_MINSIZE</flag>
                                <border>2</border>
                                <option>0</option>
                                <object class="wxStaticText" name="label_curr_servicenum" base="EditStaticText">
                                    <attribute>1</attribute>
                                    <label>lInet service number</label>
                                </object>
                            </object>
                            <object class="sizeritem">
                                <flag>wxALL|wxEXPAND|wxADJUST_MINSIZE</flag>
                                <border>2</border>
                                <option>0</option>
                                <object class="wxSpinButton" name="spin_button_service" base="EditSpinButton">
                                </object>
                            </object>
                        </object>
                    </object>
                </object>
            </object>
        </object>
    </object>
</application>
Comment 7 Miao ZhiCheng 2010-09-18 18:29:24 EDT
*** Bug 610336 has been marked as a duplicate of this bug. ***
Comment 8 Bug Zapper 2011-06-01 11:29:54 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Bug Zapper 2011-06-27 14:59:24 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.